flutter_snow_blower 0.2.1
flutter_snow_blower: ^0.2.1

Dart native
Flutter Android iOS

A CLI package that helps you to start a project, maintain and generate new pages, controllers, modules with flutter_modular. Using the Clean architecture or MVC architecture

example/README.md

This package provides multiple examples, according to the selected architecture and if you selected the complete mode.

9
likes
90
pub points
20%
popularity

Publisher

snowmanlabs.com

A CLI package that helps you to start a project, maintain and generate new pages, controllers, modules with flutter_modular. Using the Clean architecture or MVC architecture

Homepage
Repository (GitLab)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

ansicolor, args, dart_console, http, path, pubspec_yaml, recase, tuple, yaml

More

Packages that depend on flutter_snow_blower